@media (max-width: 1279px) {
  /* Theme Hovers */
  .post_featured.hover_info .post_info .post_meta .post_meta_item:not(.post_date):not(.post_categories):not(.post_meta_views):not(.post_meta_likes) {
    display: none !important;
  }
}
@media (max-width: 1023px) {
  /* Theme Hovers */
  .post_featured.hover_info .post_info .post_category a {
    font-size: 12px;
    padding: 0.5em;
  }
}
@media (max-width: 479px) {
  /* Theme Hovers */
  .post_featured.hover_border .post_info .post_info_back {
    padding: 2.5em;
  }

  .post_featured.hover_border .post_info:before,
  .post_featured.hover_border .post_info:after {
    position: absolute;
    z-index: 1;
    top: 20px;
    right: 20px;
    bottom: 20px;
    left: 20px;
  }

  .post_featured.hover_border .post_info .post_title {
    padding-bottom: 4px;
  }
}


